Subject: Re: F15-E Strike Eagle
From: "Steve Bamford" <[email-masked]>
To: "Claudio Vilela" <[email-masked]>
Date: Mon, 3 Mar 2003 16:07:55 -0800

----- Original Message ----- 
  From: Claudio Vilela 
  To: Steve Bamford 
  Sent: Saturday, March 01, 2003 10:58 AM
  Subject: F15-E Strike Eagle

  Hi Steve  
  I thank for finding out this I mistake, I really had difficulties in enclosing the pictures in your document.  
  Therefore it follows enclosure the pictures of the models in subject and I hope likes and publish in yours considered site.  
    
  Thank you very much  
    
  Claudio Vilela
    ----- Original Message ----- 
    From: Steve Bamford 
    To: Claudio Vilela 
    Sent: Wednesday, February 26, 2003 2:54 AM
    Subject: Re: F-15E 1/32 Tamiya

    Hi Claudio,
    I'm catching up on some e-mails from the past month....the recent site move of ARC to the new server has kept me quite busy.  Thanks for sending in your F-15 article and thanks for using the ARC template system...it will help me very much.  I noticed you tried to attach your pics into the template.  They did not come through in the e-mail.  Can you send me the pics for your article?  Just attach them to an e-mail.....I'll do the rest.  I'll e-mail you when it goes on ARC.  Thanks again for sending it in Claudio!!!
     
    Steve Bamford
    Aircraft Resource Center
    http://www.aircraftresourcecenter.com
     
    Live like there is no tomorrow;
    Love like you have never been hurt; and
    Dance like no one is watching!

      ----- Original Message ----- 
      From: Claudio Vilela 
      To: [email-masked] 
      Sent: Sunday, February 09, 2003 12:41 PM
      Subject: F-15E 1/32 Tamiya